[HEADER]
EDIT_MODE=0
INTENSITY=40.0
EDIT_BIG=2
EDIT_STATE=3
BURN_FUEL_MULT=16
FLASH_THRESHOLD=1
                 
[FLAME_0]
POSITION=0.855,0.293,-2.01 
DIRECTION=0.0,-0.0,-1        
VSIZE_START=0.1
VSIZE_END=0.085
SIZE_MULT=0.65
LSIZE=0.23                      
IS_LEFT=0                       
GROUP=0 

[FLAME_1]
POSITION=-0.855,0.293,-2.01 
DIRECTION=0.0,-0.0,-1        
VSIZE_START=0.1
VSIZE_END=0.085
SIZE_MULT=0.65
LSIZE=0.23               
IS_LEFT=0                        
GROUP=0    
                  